Subject: PANUPS: EPA Food Use Pesticides

From: Pesticide Action Network North America Reg Ctr <[email-masked]>
Date: 01 Apr 93 11:13 PST

=============================================================
     PESTICIDE ACTION NETWORK NORTH AMERICA UPDATES SERVICE
=============================================================
FOOD USE PESTICIDES CURRENTLY CLASSIFIED BY EPA AS 
POTENTIAL CARCINOGES

April 1, 1993

Attached is an update to the March 3, 1993 memo on food 
use pesticides currently classified by EPA as potential 
carcinogens. This latest update reflects the addition of 
three more chemicals (dicamba, dimethoate and propargite) 
for a total of 73 different pesticides.  Certain uses of 
these chemicals have been identified by EPA as possibly 
being affected by the recent Ninth Circuit Court of 
Appeals decision (Les v. Reilly).

We had intended to send this list to those who requested 
it and not post it as a regular PANUPS. However, so 
many people requested a copy that we decided it would be 
worth a general posting. Thank you for your interest! 

                              *      *     *

FOOD USE PESTICIDES WITH EVIDENCE OF CARCINOGENICITY

(Human Carcinogen is abbreviated HC)

Pesticide Active       EPA Cancer         Sources
Ingredient             Classification*    of EPA 
Classif.**

1,3-dichloropropene    Possible HC        (B2) I, II, III
(Telone II)

acephate               Possible HC (C)    I, II, III, IV

acifluorfen            Probable HC (B2)   I, II, III
(sodium acifluorfen)

alachlor               Probable HC (B2)   I, II, III, IV

Aliette (fosetyl-al)   Possible HC (C)    I, II, III

Amdro                  Possible HC (C)    I, II, III

amitraz                Possible HC (C)    I, II, III

Apollo (clofentezine)  Possible HC (C)    I, II, III

arsenic acid           Human carcinogen(A)   I III
(ortho- arsenic acid)

asulam                 Possible HC (C)    I, II, III, IV

atrazine               Possible HC (C)    I, II, III. IV

benomyl                Possible HC (C)    I, II, III, IV

bifenthrin             Possible HC (C)    I, II, III

bromoxynil             Possible HC (C)    I, II, III

captan                 Probable HC (B2)   I, II, III, IV

chlorbenzilate         Probable HC (B)    I

(Chlorbenzilate has been cancelled; EPA has stated its 
intention to revoke tolerances.)

chlorothalonil         Probable HC (B2)   I, II, III, IV

cyanazine              Possible HC (C)       II

cypermethrin           Possible HC (C)    I, II, III, 
                                                         
dicamba                                               IV

(Dicamba has not been referenced as a corcinogen 
according to available sources. However, it has been 
included on a list of pesticides that may possible be 
affected by the recent Ninth Circuit Court of Appeals 
decision (Les v. Reilly)

dichlobenil            Possible HC (C)    I, II, III

dichlorvos (DDVP)      Possible HC (C)    I, II, III, IV

diclofop-methyl        Possible HC (C)    I, II, III
(Hoelon)

dicofol                Possible HC (C)    I, II, III, IV

dimethipin (Harvade)   Possible HC (C)    I, II, III

dimethoate             Possible HC (C)       II       IV

ethylene oxide         Probable HC (B1)   I      III, IV

Express                Possible HC (C)    I, II, III
(tribenuronmethyl)
             
folpet                 Probable HC (B2)   I, II, III

fomesafen              Possible HC (C)    I, II, III

hexazinone             Possible HC (C)       II       IV

lactofen               Probable HC (B2)   I, II, III

lindane                Probable HC/       I, II, III, IV
                       Possible HC (B2/C)

linuron                Possible HC (C)    I, II, III, IV

mancozeb***            Probable HC (B2)   I, II, III, IV
(EBDC)          

maneb***               Probable HC (B2)   I, II, III, IV
(EBDC)             

methidathion           Possible HC (C)    I, II, III, IV

methomyl***            Possible HC (C)    I, II, III, IV

metiram***             Probable HC (B2)   I, II, III, IV
(EBDC)           

metolachlor            Possible HC (C)    I, II, III, IV

norflurazon            Possible HC (C)    I, II, III, IV

oryzalin               Possible HC (C)    I, II, III

oxadiazon              Possible HC (C)    I, II, III

oxadixyl               Possible HC (C)       II, III

(Oxadixyl is a proposed new chemical.)

oxyflurofen            Possible HC (C)    I, II, III, IV

o-phenylphenol         Probable HC (B2)   I, II, III

PCNB (Quintozene)      Probable HC (B2)      II, III, IV 

(Classification due to contaminant HCB.)

para-dichlorobenzene   Possible HC (C)    I, II, III

parathion (ethyl)      Possible HC (C)    I, II, III

permethrin             Possible HC (C)    I, II, III, IV

phosmet (Imidan)       Possible HC (C)    I, II, III, IV

phosphamidon           Possible HC (C)    I, II, III

(Registrant requested voluntary cancellation of all 
remaining uses in 1990.)

procymidone            Probable HC (B2)   I, II, III

propargite             Probable HC (B2)      II       IV

pronamide (Kerb)       Possible HC (C)    I, II, III

propiconazole (Tilt)   Possible HC (C)    I, II, III

propoxur (Baygon)      Probable HC (B2)   I, II, III

quinclorac (Facet)     Possible HC (C)       II

Savey(hexathiazox)     Possible HC (C)    I, II, III

(Temporary tolerances for Savey have expired.)

simazine               Possible HC (C)    I, II, III, IV

terbutryn              Possible HC (C)    I, II, III

terrazole              Probable HC (B2)   I, II, III
(etridiazole)

tetrachlorvinphos      Possible HC (C)    I, II, III
(Gardona)

thiodicarb***          Possible HC (C)    I, II, III

thiophanate methyl***  Possible HC (C)    I      III, IV

toxaphene              Probable HC (B2)   I      III

(All toxaphene products were cancelled in 1982; however, 
an existing stocks provision allows for use of toxaphene 
for emergency treatment of cotton, corn, and small grains 
under FIFRA Section 18.)

TPTH                   Probable HC (B2)   I, II, III
(triphenyltin hydroxide)

tridimeform (Bayleton) Possible HC (C)    I, II, III, IV

tridimenol (Baytan)    Possible HC (C)    I, II, III

tribufos (DEF)         Possible HC (C)    I, II, III

tridiphane (Tandem)    Possible HC (C)    I, II, III

trifluralin (Treflan)  Possible HC (C)    I, II, III, IV

zineb (EBDC)           Probable HC (B2)     I, II

(All zineb uses were suspended in 1988 and have been 
proposed for cancellation; tolerances are still in 
effect.)

---------------------------------------------------------

*Classification, in accordance with EPA's Cancer 
Assessment Guidelines, of those chemicals for which a 
weight-of-the-evidence determination has been made.

Group A - Human Carcinogen (sufficient evidence of cancer 
causality from human epidemiologic studies) Group B - 
Probable Human Carcinogen - B1 (limited evidence of 
carcinogenicity from human epidemiologic studies); B2 
(sufficient evidence of carcinogenicity from animal 
studies) Group C - Possible Human Carcinogen (limited 
evidence of carcinogenicity in animals in the absence of 
human data)

**Sources: 

I - Discovery documents from People of the State of 
California v. Reilly, Table 1 (Revised), June 24, 1991. 

II - "List of Chemicals Evaluated for Carcinogenic 
Potential," Memorandum from Reto Engler, Senior Science 
Advisor, Health Effects Division, Office of Pesticide 
Programs, to Health Effects Division Branch Chiefs, 
United States Environmental Protection Agency, February 
27, 1991.

III - "Environmental Protection Agency List of Food Use 
Pesticides Evaluated for Carcinogenicity, Compiled as of 
June 1991," Chemical Regulation Reporter, August 28, 
1992.

IV - National Agricultural Chemicals Association v. 
Kathleen E. Les et al., Supplement to Brief of the 
Private Party Respondents in Opposition, before the 
Supreme Court of the United States, October Term, 1992, 
"List I and II: Pesticide Uses Potentially Affected by 
Revocation of All Section 409 and Corresponding Section 
409 Tolerances."

***Included due to potentially oncogenic metabolite or 
contaminant.

Last updated
March 17, 1993
=============================================================
The Pesticide Action Network North America Updates Service 
(PANUPS) is a pesticide-related news service from the 
Pesticide Action Network (PAN) North American Regional 
Center.  PANUPS is posted weekly on EcoNet, the APC computer 
network, RTK NET, GeoNet/GEO2, the ECONET echo on FidoNet, 
the Sustainable Agriculture Network (SANET) on BitNet, and on 
PENpages. It is available free by electronic distribution.  
Hard-copy compilations are also available. For info: PAN NA 
RC, 965 Mission Street #514, San Francisco, CA 94103. Tel: 
(415) 541-9140. Fax: (415) 541-9253. Telex: 156283472 PANNA. 
E-mail address on EcoNet: [email-masked]
=============================================================